PDA

View Full Version : IPad 2 needs GLUT/OpenGL for UNIX



The-Denno//Dennis
04-18-2012, 02:14 AM
Hello community,

first of all, iīd like to say, that iīm from Germany and i feel not comfortable with my english writing... so , here it comes, sorry for my english ;)

I got a problem, I have got a Ipad 2, which is jailbreaked and i already installed a Terminal.

I think some of these users already knew that this is possible...

I also installes Java with a compiler(Jikes) and C with compiler(gcc) and a VIM VI Editor.

But know I want to install GLUT on my Ipad...

I tried to feth the package with

apt-get install libglut3-dev

for example...

but the package isnīt found.

so i looked at my sources.list and i found no source from debian.org or opengl.org...

I tried to paste some deb http://... (http://..) in this sources file, but they all couldnīt be fetched by

apt-get update

So, has anybody an Idea, how I can install this package, or add the reposity, or got it via debian packager, or a make dictory ?!

Please help me, I need it for the University :p

The-Denno//Dennis
04-18-2012, 02:19 AM
I got a UNIX Terminal running... I forgot

ZbuffeR
04-18-2012, 04:33 AM
You don't say which unix distribution you installed. Something debian-based apparently ?
Do you already have hardware drivers to use OpenGL correctly ?
Do you want to program in Gl or in GL ES ? Quite different.

The-Denno//Dennis
04-18-2012, 04:47 AM
can u tell me how i can find out version info ?

what hardwaredrivers do i need ? Graphics ?

I will learn the first steps tomorrow in university, so i canīt tell you which Gl or Gl ES...

I was told to install GLUT and OpenGL :p